[Logo] VUE Users Forum
  [Search] Search   [Recent Topics] Recent Topics   [Hottest Topics] Hottest Topics   [Groups] Back to home page 
[Login] Login 
If this is your first visit to the new VUE forums, you can login using the same username and password you currently use on VUE's website. If you need an account, please create one through VUE's website. If you have problems, please contact us via the contact form on http://vue.tufts.edu
Snow Leopard Support  XML
Forum Index » Announcements
Author Message
Mike Korcynski

[Avatar]

Joined: 08/08/2008 11:36:13
Messages: 749
Offline

Both the current stable VUE release 2.3.1 and the current Beta 1 release of VUE 3 do not run on Snow Leopard. We are aware of the issues and have addressed the incompatibility problems. We will be releasing VUE 3 Beta 2 next week which will address this issue, if you've already upgraded to Snow Leopard and need a working version of VUE we can get you a build in the interim just let us know.

Thanks,
Mike

This message was edited 1 time. Last update was at 10/02/2009 12:45:56

 
Forum Index » Announcements
Go to:   
Powered by JForum 2.1.8 © JForum Team